@charset "utf-8";
/* CSS Document */
.frame {
  width: 100%;
  height: auto;
  float: left;
  padding: 8px;
}
.frame p {
  text-align: justify;
  -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  line-height: 1.4;
}
.frame p a {
  color: #005EB8;
}
.frame header {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
}
.frame header h1, .frame header h2, .frame header h3, .frame header h4, .frame header h5, .frame header h6 {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
  font-size: 1em;
  color: #005EB8;
}
.frame header h1, .frame header h2, .frame header h3 {
  padding: 0 0 8px;
  margin: 0 0 15px;
  font-size: 1.4em;
  font-weight: 400;
  line-height: 1;
  border-bottom: 1px solid #005EB8;
  text-transform: uppercase;
}
header h1 small {
  font-size: 0.60;
  text-transform: none;
}
/*Downloads / Uploads*/
ul.ce-uploads {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
}
ul.ce-uploads li {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
}
ul.ce-uploads li div {
  width: 100%;
  height: auto;
  float: left;
}
ul.ce-uploads li div a {
  width: auto;
  height: auto;
  display: block;
  padding: 5px 10px;
  color: #fff;
  font-weight: 600;
  background-color: #005EB8;
  float: left;
  text-decoration: none;
  font-size: 1em;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  cursor: pointer;
}
ul.ce-uploads li div a:hover {
  background-color: #0078EB;
}
.frame-type-text ul, ul.ce-bullets {
  width: 100%;
  height: auto;
  float: left;
  padding: 0 0 20px;
  margin: 0;
  list-style: none;
}
.frame-type-text ul li, ul.ce-bullets li {
  width: 100%;
  height: auto;
  float: left;
  padding: 0 0 10px 15px;
  margin: 0;
  display: block;
  position: relative;
}
.frame-type-text ul li::before, ul.ce-bullets li::before {
  content: '';
  position: absolute;
  top: 5px;
  left: 0px;
  width: 8px;
  height: 8px;
  background-color: #005EB8;
}
.frame-type-text b, .frame-type-text strong {
  font-weight: 600;
  color: #005EB8;
}
.frame-type-text.frame-layout-1 strong {
  color: #000;
}
.frame-type-image {
  padding-left: 4px;
  padding-right: 4px;
}
.frame-type-image header {
  padding-left: 4px;
  padding-right: 4px;
}
.ce-image {
  width: 100%;
  height: auto;
  float: left;
}
.ce-gallery {
  width: 100%;
  height: auto;
  float: left;
}
.ce-outer {
  width: 100%;
  height: auto;
  float: left;
}
.ce-inner {
  width: 100%;
  height: auto;
  float: left;
}
.ce-row {
  width: 100%;
  height: auto;
  float: left;
}
.ce-column {
  width: 100%;
  height: auto;
  float: left;
}
figure.image {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  margin: 0;
  padding: 4px;
}
figure.image img {
  max-width: 100%;
  float: left;
  height: auto;
}
.frame-type-textpic {
  padding-left: 4px;
  padding-right: 4px;
}
.frame-type-textpic header {
  padding-left: 4px;
  padding-right: 4px;
}
.frame-type-textpic .ce-bodytext {
  width: 100%;
  height: auto;
  float: left;
  padding-left: 4px;
  padding-right: 4px
}
.frame-type-menu_pages ul {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
}
.frame-type-menu_pages ul li {
  width: 100%;
  height: auto;
  float: left;
  padding-bottom: 5px;
}
.frame-type-menu_pages ul li a {
  position: relative;
  display: block;
  overflow: hidden;
  float: left;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #005EB8;
  padding: 8px 12px;
  font-weight: 600;
  color: #fff;
  line-height: 1;
  text-decoration: none;
}
.frame-type-menu_pages ul li a::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 400px;
  height: 200px;
  background-color: #0070E0;
  border-radius: 50%;
  transform: translate(-50%, -50%) scale(0);
  transition: transform 0s ease;
  z-index: 1;
  pointer-events: none;
}
.frame-type-menu_pages ul li a:hover::before {
  transform: translate(-50%, -50%) scale(1);
  transition: transform 0.4s ease;
}
.frame-type-menu_pages ul li a span {
  height: auto;
  float: left;
  display: block;
  width: auto;
  color: #fff;
  z-index: 2;
  position: relative;
  border-radius: 5px;
}
/*typo3 error messages*/
ul.typo3-messages {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
  padding-bottom: 20px;
}
ul.typo3-messages li.alert {
  width: 100%;
  height: auto;
  float: left;
  padding: 12px;
  background-color: #c8e0f4;
  color: #005EB8;
  font-weight: 600;
  border: 1px solid #90C0E8;
}
ul.typo3-messages li p {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  font-size: 0.9em;
  text-align: left;
  hyphens: none;
  padding: 0;
  margin: 0;
}
.login-messages span.title {
  font-weight: 600;
  padding-bottom: 4px;
  font-size: 1.2em;
}
ul.typo3-messages li.alert.alert-warning {
  background-color: #F9ECD4;
  border: 1px solid #C98C1C;
  color: #C98C1C;
}
ul.typo3-messages li.alert.alert-success {
  background-color: #9BF1BF;
  border: 1px solid #138844;
  color: #138844;
}
ul.typo3-messages li.alert.alert-error {
  background-color: #F3B0BA;
  border: 1px solid #CE1F39;
  color: #CE1F39;
}
/*news detail*/
p.news-img-caption {
  width: 100%;
  height: auto;
  float: left;
  padding: 0;
  margin: 0;
  font-size: .9em;
  color: #999;
  padding-bottom: 20px;
}
.news-backlink-wrap {
  width: 100%;
  height: auto;
  float: left;
}
.news-backlink-wrap a {
  position: relative;
  display: block;
  overflow: hidden;
  float: left;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #005EB8;
  padding: 8px 12px;
  font-weight: 600;
  color: #fff;
  line-height: 1;
  text-decoration: none;
}
.news-backlink-wrap a span {
  height: auto;
  float: left;
  display: block;
  width: auto;
  color: #fff;
  z-index: 2;
  position: relative;
}
.news-backlink-wrap a::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 400px;
  height: 200px;
  background-color: #0070E0;
  border-radius: 50%;
  transform: translate(-50%, -50%) scale(0);
  transition: transform 0s ease;
  z-index: 1;
  pointer-events: none;
}
.news-backlink-wrap a:hover::before {
  transform: translate(-50%, -50%) scale(1);
  transition: transform 0.4s ease;
}